WordPress Automatic ‘q’参数SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032856 漏洞类型 SQL注入
发布时间 2012-06-20 更新时间 2012-06-20
CVE编号 N/A CNNVD-ID CNNVD-201206-312
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-312
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的Automatic中存在SQL注入漏洞,该漏洞源于对用户提供的数据在用于SQL查询之前未经充分验证。攻击者可利用该漏洞操控应用程序,访问或修改数据,或在底层数据库中利用该漏洞。Automatic2.0.3版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:54061
链接:http://www.securityfocus.com/bid/54061